Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  BricsCAD
  Mehrere Griffe zusammen verschieben

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Mehrere Griffe zusammen verschieben (1375 mal gelesen)
Der Planer
Mitglied


Sehen Sie sich das Profil von Der Planer an!   Senden Sie eine Private Message an Der Planer  Schreiben Sie einen Gästebucheintrag für Der Planer

Beiträge: 6
Registriert: 21.06.2009

erstellt am: 21. Jun. 2009 19:19    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Ich habe bis jetzt nur mit Autocad gearbeitet und will nun auf Bricscad umsteigen, wegen der Kosten.
Habe mir die Demo von Bricscad V9 heruntergeladen um festzustellen wie die Ähnlichkeit zu Autocad ist und da habe ich gleich zwei Probleme entdeckt.
Ich wollte mehrere Griffe aufeinmal verschieben (bei Acad geht das ja mit gedrückter Shift-Taste) aber das ging nicht als ich es mit der Shift-Taste versuchte, habe dazu auch nichts gefunden.
Das Zweite was mir aufgefallen ist der Befehl 'm2p' geht auch nicht,
gibts da bei Bricscad einen anderen Befehl oder gibts so einen Funktion überhaupt?

Ich hoffe es kein mir einer weiterhelfen.
MFG

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

HBo
Ehrenmitglied
Maschinenbaukonstrukteur


Sehen Sie sich das Profil von HBo an!   Senden Sie eine Private Message an HBo  Schreiben Sie einen Gästebucheintrag für HBo

Beiträge: 1563
Registriert: 31.12.2001

z.Zt. keine CAD-Software

erstellt am: 22. Jun. 2009 07:25    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Der Planer 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von Der Planer:
Ich habe bis jetzt nur mit Autocad gearbeitet und will nun auf Bricscad umsteigen, wegen der Kosten.
Habe mir die Demo von Bricscad V9 heruntergeladen um festzustellen wie die Ähnlichkeit zu Autocad ist und da habe ich gleich zwei Probleme entdeckt.
Ich wollte mehrere Griffe aufeinmal verschieben (bei Acad geht das ja mit gedrückter Shift-Taste) aber das ging nicht als ich es mit der Shift-Taste versuchte, habe dazu auch nichts gefunden.
Das Zweite was mir aufgefallen ist der Befehl 'm2p' geht auch nicht,
gibts da bei Bricscad einen anderen Befehl oder gibts so einen Funktion überhaupt?

Ich hoffe es kein mir einer weiterhelfen.
MFG


das mit den Griffen würde mich auch interessieren,
es ist nur fraglich, ob man in einem so wenig besuchten Forum Hilfe bekommt.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

autocart
Mitglied
Technischer Redakteur


Sehen Sie sich das Profil von autocart an!   Senden Sie eine Private Message an autocart  Schreiben Sie einen Gästebucheintrag für autocart

Beiträge: 695
Registriert: 08.09.2003

erstellt am: 30. Jun. 2009 15:34    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Der Planer 10 Unities + Antwort hilfreich

Hallo Miteinander!

Die Griffe hab ich auch nicht hinbekommen und den Befehl(smodifizierer) m2p hab ich in BricsCAD eingebaut auch nicht gefunden. Dafür kann man sich diesen relativ leicht nachbauen:

Code:
(defun c:m2p (/ pt01 pt02)
  (setq pt01(getpoint "Erster Punkt der Mitte: "))
  (setq pt02(getpoint "Zweiter Punkt der Mitte: "))
  (list(/(+(car pt01) (car pt02))2) (/(+(cadr pt01) (cadr pt02))2) (/(+(caddr pt01) (caddr pt02))2))
)

Nach Definition dieses Befehls kann man an einer Stelle, wo ein Punkt erwartet wird (z.B. nach Eingabe von "Linie") den Befehl 'm2p angeben. (Achtung: Er muss TRANSPARENT eingegeben werden, also mit dem einfachen Anführungszeichen.) Der Effekt ist dann der selbe wie der des Befehls(modifizierers) m2p in AutoCAD.

------------------
Gruß, Stephan
www.stbartl.at

"Every thing should be made as simple as possible but not simpler." - Albert Einstein

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Der Planer
Mitglied


Sehen Sie sich das Profil von Der Planer an!   Senden Sie eine Private Message an Der Planer  Schreiben Sie einen Gästebucheintrag für Der Planer

Beiträge: 6
Registriert: 21.06.2009

erstellt am: 02. Jul. 2009 21:16    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Danke für den Tipp, werde es mal ausprobieren.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz